<SubtitleCollection type="Character">

	<Subtitle id="301" character="Beffica" nextDialogueID="302" setEmotion="Beffica,0,Happy;Beffica,1.5,Smug" emotionEnd="Smug" setAnimation="Beffica,0,TellingSecret;Beffica,1,TellingSecretEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest1/BefficaSidequest1_001_Beffica_OhBestieI" text="앗, 우리 절친, 마침 당신을 찾고 있었어요!" />

	<Subtitle id="302" character="Beffica" nextDialogueID="303" setEmotion="Beffica,0,Smug;Beffica,2,Unamused" emotionEnd="Unamused" setAnimation="Beffica,0,LeanForward" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest1/BefficaSidequest1_002_Beffica_NowThatWiggles" text="위글이 돌아온 덕분에 스낵스버그가
다시 흥미진진해졌어요." />

	<Subtitle id="303" character="Beffica" nextDialogueID="304" setEmotion="Beffica,0,Smug;Beffica,3,Judging" emotionEnd="Judging" setAnimation="Beffica,0,PointToSelf,0.5;Beffica,4,LookOverShoulder" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest1/BefficaSidequest1_003_Beffica_ImInThe" text="다시 사람들의 정보를 잔뜩
캐고 싶어졌어요. 그런데 여기 있는 사람들은
제가 다가가면 모두 입을 꼭 다문다니까요." />

	<Subtitle id="304" character="Beffica" nextDialogueID="305" setEmotion="Beffica,0,Smug" emotionEnd="Smug" setAnimation="Beffica,0,LookOverShoulderEnd;Beffica,2,Wink" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest1/BefficaSidequest1_004_Beffica_ButTheyTrust" text="하지만 당신이라면 모두 신뢰하지 않나요, 우리 절친? ^-^" />

	<Subtitle id="305" character="Beffica" nextDialogueID="306" quest="BefficaSideQuest1" questState="Active" setEmotion="Beffica,0,Smug;Beffica,1.5,Neutral" emotionEnd="Neutral" setAnimation="Beffica,1.5,PointForward;Beffica,3,LeanForward" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest1/BefficaSidequest1_005_Beffica_SoHeresWhat" text="저한테 생각이 있어요.
당신이 위글의 소문을 캐서
저한테 들려주는 거죠." />

	<Subtitle id="306" character="Beffica" setEmotion="Beffica,0,Smug" emotionEnd="Smug" setAnimation="Beffica,0,LeanForwardEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest1/BefficaSidequest1_005a_Beffica_AndMaybeIll" text="그럼 저도 당신에게
유용한 정보를 알려줄 마음이 들지도 모르죠~" />

	<Subtitle id="307" character="Beffica" nextDialogueID="308" setEmotion="Beffica,0,Surprised;Beffica,1,Smug;Beffica,6,Unamused" emotionEnd="Smug" setAnimation="Beffica,0,LeanBack;Beffica,1,LeanBackEnd;Beffica,6,DissmissiveArmWave" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest1/BefficaSidequest1_010_Beffica_OmgSoundsLike" text="세-상-에, 위글이
자기 절제가 안 되나 봐요! 그램블이 너무 안 됐어요.
두 사람은 오래 가지 못할 거예요." />

	<Subtitle id="308" character="Beffica" nextDialogueID="309" setEmotion="Beffica,0,Unamused;Beffica,1.7,Surprised;Beffica,2.2,Unamused" emotionEnd="Unamused" setAnimation="Beffica,1.5,LeanForward" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest1/BefficaSidequest1_011_Beffica_InMyOld" text="옛날이었다면 전 무슨 수를
써서라도 위글 위글보텀의 소문을 캤을 거예요." />

	<Subtitle id="309" character="Beffica" nextDialogueID="310" setEmotion="Beffica,0,Bummed;Beffica,1,Smug;Beffica,4,Unamused" emotionEnd="Unamused" setAnimation="Beffica,0,LeanForwardEnd;Beffica,1,PointToSelf;Beffica,3.5,LookOverShoulder" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest1/BefficaSidequest1_012_Beffica_IUsedTo" text="*한숨* 전 예전에 가십거리 사진을 찍었었죠.
과연 그 사진을 또 누가 샀을까요~" />

	<Subtitle id="310" character="Beffica" nextDialogueID="311,312" option0="아까 전에 무슨 말 하려고 했죠?" option1="잠깐만, 그 사진을 또 누가 샀죠?" />

	<Subtitle id="311" character="Beffica" nextDialogueID="313" setEmotion="Beffica,0,Smug;Beffica,2.5,Neutral" emotionEnd="Neutral" setAnimation="Beffica,0,LookOverShoulderEnd;Beffica,2.5,LeanForward" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest1/BefficaSidequest1_013_Beffica_OhRightI" text="아 참, 그렇지!
완전히 잊고 있었어요.
자칫하면 향수에 빠져서 말이에요~" />

	<Subtitle id="312" character="Beffica" nextDialogueID="313" setEmotion="Beffica,0,Smug" emotionEnd="Smug" setAnimation="Beffica,0,LookOverShoulderEnd;Beffica,2,Wink,0.5;Beffica,5,LeanForward" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest1/BefficaSidequest1_014_Beffica_ThatsAllYou" text="지금은 이것밖에 말 못해요!
고객 보호 차원에서요 ^-^
대신 다른 걸 말해줄게요." />

	<Subtitle id="313" character="Beffica" nextDialogueID="314" quest="BefficaSideQuest1a" questState="Active,ConditionMet" setEmotion="Beffica,0,Judging" emotionEnd="Judging" setAnimation="Beffica,0,LeanForwardEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest1/BefficaSidequest1_015_Beffica_HaveYouFound" text="혹시 봉다리는 아직 못 찾았나요?" />

	<Subtitle id="314" character="Beffica" nextDialogueID="315" setEmotion="Beffica,0,Happy;Beffica,3,Smug" emotionEnd="Smug" setAnimation="Beffica,1.8,DissmissiveArmWave;Beffica,6.7,PointToSelf" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest1/BefficaSidequest1_015a_Beffica_TheyreTheBest" text="봉다리는 그 자리에서 꼼짝도 안 하기 때문에
최고의 스낵스예요. 하지만 저처럼 관찰력이 뛰어나지 않으면
찾기 쉽지 않을 거예요~" />

	<Subtitle id="315" character="Beffica" setEmotion="Beffica,0,Neutral;Beffica,4.5,Smug" emotionEnd="Smug" setAnimation="Beffica,0,LookOverShoulder;Beffica,2,LookOverShoulderEnd;Beffica,4,TellingSecret;Beffica,7,TellingSecretEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest1/BefficaSidequest1_016_Beffica_ThereMightBe" text="제 동굴에 가면
숨겨둔 물건이 좀 있을 거예요. 전 어떤 그럼푸스
하나가 그걸 원한다는 것도 알고 있죠 ^-^" />

	<Subtitle id="316" character="Beffica" setEmotion="Beffica,0,Happy;Beffica,4,Smug" emotionEnd="Smug" setAnimation="Beffica,0,LeanForward;Beffica,4,LeanForwardEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest1/BefficaSidequest1_017_Beffica_CantSayI" text="*한숨* 동굴은 지겹지만
이것들은 여전히 그리워요.
고마워요, 우리 친구우우우!" />



	<Subtitle id="317" character="Beffica" nextDialogueID="318" quest="BefficaSideQuest2" questState="Active" setEmotion="Beffica,0,Neutral;Beffica,2,Smug" emotionEnd="Smug" setAnimation="Beffica,2,LeanForward" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest2/BefficaSidequest2_001_Beffica_HeyThereBestie" text="아앗, 친구, 저기 새 목표가
나타났어요! 크롬도가 캠프에 돌아왔군요." />

	<Subtitle id="318" character="Beffica" nextDialogueID="319" setEmotion="Beffica,0,Unamused;Beffica,3,Disgust" emotionEnd="Disgust" setAnimation="Beffica,0,LeanForwardEnd;Beffica,3,DissmissiveArmWave" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest2/BefficaSidequest2_002_Beffica_IKnowThat" text="이 욕심쟁이에게도
재미있는 뒷소문이 있을 거예요. 이 남자가 떠벌리는
멍청한 거짓말이나 사기를 말하는 건 당연히 아니죠." />

	<Subtitle id="319" character="Beffica" setEmotion="Beffica,0,Neutral;Beffica,2,Smug" emotionEnd="Smug" setAnimation="Beffica,0,PointForward" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest2/BefficaSidequest2_003_Beffica_ImSureYoull" text="당신이라면 대어를 낚을 수 있을 거예요.
제 기대를 저버리면 안 돼요, 친구!" />

	<Subtitle id="320" character="Beffica" nextDialogueID="321" setEmotion="Beffica,0,Surprised;Beffica,1.5,Smug" emotionEnd="Smug" setAnimation="Beffica,0,LeanBack;Beffica,2,LeanBackEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest2/BefficaSidequest2_007_Beffica_OmgThatExplains" text="세상에! 그래서 위글을
그렇게 질투했던 거군요!" />

	<Subtitle id="321" character="Beffica" setEmotion="Beffica,0,Judging;Beffica,2.5,Neutral" emotionEnd="Neutral" setAnimation="Beffica,0,LookOverShoulder;Beffica,2,LookOverShoulderEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest2/BefficaSidequest2_008_Beffica_WhyWouldHe" text="애시당초 그 사실을 왜 감췄을까요?
그런 점 때문에 오히려 크롬도가 더 마음에 드네요." />

	<Subtitle id="322" character="Beffica" nextDialogueID="323" setEmotion="Beffica,0,Unamused;Beffica,1,Bummed" emotionEnd="Bummed" setAnimation="Beffica,1,DissmissiveArmWave" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest2/BefficaSidequest2_013_Beffica_ItsFineCromdo" text="괜찮아요.
크롬도는 제가 모르는 것에 대해서는
아무 말도 안 했거든요." />

	<Subtitle id="323" character="Beffica" quest="BefficaSideQuest2a" questState="Active,ConditionMet" setEmotion="Beffica,0,Unamused;Beffica,2,Neutral" emotionEnd="Neutral" setAnimation="Beffica,0,LeanForward;Beffica,3,LeanForwardEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest2/BefficaSidequest2_014_Beffica_ItsBeenA" text="오늘 정말 힘들었어요.
같이 봉다리라도 좀 먹는 게 어때요?" />



	<Subtitle id="325" character="Beffica" nextDialogueID="326" setEmotion="Beffica,0,Content;Beffica,2,Smug" emotionEnd="Smug" setAnimation="Beffica,0,LeanBack;Beffica,2.5,PointToSelf,0.5" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest2/BefficaSidequest2_015_Beffica_ThanksBestieIf" text="앗, 고마워요, 우리 절친!
전 다른 수가 없을 땐 항상 버그스낵스에게 의지하거든요.
*웃음*" />

	<Subtitle id="326" character="Beffica" nextDialogueID="327" setEmotion="Beffica,0,Happy;Beffica,3,Smug" emotionEnd="Smug" setAnimation="Beffica,0,LeanForward;Beffica,4.5,DissmissiveArmWave,0.5" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest2/BefficaSidequest2_016_Beffica_IsntItSooo" text="제가 당신을 절친이라고 부르는 게 우습지 않아요?
하하, 전 아직 당신을 잘 알지도 못하는데 말이에요." />

	<Subtitle id="327" character="Beffica" nextDialogueID="328" setEmotion="Beffica,0,Smug;Beffica,2.5,Happy" emotionEnd="Happy" setAnimation="Beffica,0,LeanForward;Beffica,2.5,LookOverShoulder,0.5" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest2/BefficaSidequest2_016a_Beffica_AndIfI" text="만일 제가 당신의 신상을 파고들었다면
당신은 제 곁에 남아 있으려고
하지 않았겠죠..." />

	<Subtitle id="328" character="Beffica" setEmotion="Beffica,0,Bummed;Beffica,2,Unamused" emotionEnd="Unamused" setAnimation="Beffica,1,LookOverShoulderEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest2/BefficaSidequest2_017_Beffica_OhWellEnjoy" text="좋아, 곁에 있을 때 즐기자, 베피카~" />



	<Subtitle id="329" character="Beffica" nextDialogueID="330" setEmotion="Beffica,0,Happy;Beffica,1.5,Smug" emotionEnd="Smug" setAnimation="Beffica,1,TellingSecret;Beffica,5,TellingSecretEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_001_Beffica_HeyBestieNow" text="안녕, 우리 절친!
스노피와 찬들로가 돌아왔으니
뒷소문을 캘 시간이에요." />

	<Subtitle id="330" character="Beffica" nextDialogueID="331" quest="BefficaSideQuest3" questState="Active" setEmotion="Beffica,0,Unamused;Beffica,2,Suspicious;Beffica,5,Unamused" emotionEnd="Unamused" setAnimation="Beffica,2,LookOverShoulder;Beffica,5,LookOverShoulderEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_002_Beffica_INeverGot" text="전 찬들로의 소문을 한 번도 제대로 캐지 못했어요.
그에게도 내면 깊숙이 아주 검은 비밀이 있는 것 같은데
꽁꽁 잘도 숨겼더라고요." />

	<Subtitle id="331" character="Beffica" setEmotion="Beffica,0,Smug" emotionEnd="Smug" setAnimation="Beffica,0,LeanForward;Beffica,3,Wink,0.5" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_003_Beffica_IfAnybodyCan" text="만일 그 두터운 벽을 뚫을 수 있는 인물이 있다면
그건 바로 당신이에요, 우리 절친! ^-^" />

	<Subtitle id="332" character="Beffica" nextDialogueID="333" setEmotion="Beffica,0,Surprised;Beffica,1,Angry" emotionEnd="Angry" setAnimation="Beffica,0,LeanBack;Beffica,1,LeanBackEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_006_Beffica_WhatShutUp" text="네!? 말도 안 돼요, 뒷소문 없는 그럼푸스는 한 명도 없다고요." />

	<Subtitle id="333" character="Beffica" nextDialogueID="334" setEmotion="Beffica,0,Judging;Beffica,3,Smug" emotionEnd="Smug" setAnimation="Beffica,0,LeanForward;Beffica,3,PointToSelf,0.5" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_006a_Beffica_TheMoreInnocent" text="순진해 보일수록
추악한 뒷모습이 있는 법이라고요. 제 말을 믿어요." />

	<Subtitle id="334" character="Beffica" nextDialogueID="335" setEmotion="Beffica,0,Happy;Beffica,1.5,Smug" emotionEnd="Smug" setAnimation="Beffica,1.5,LeanForward;Beffica,4,TellingSecret,0.5" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_007_Beffica_IHaveAn" text="저한테 생각이 있어요.
스노피를 떠보는 거예요.
스노피처럼 찬들로를 잘 아는 그럼푸스도 없거든요." />

	<Subtitle id="335" character="Beffica" quest="BefficaSideQuest3a" questStage="1" questState="Active" setEmotion="Beffica,0,Neutral;Beffica,3,Smug" emotionEnd="Smug" setAnimation="Beffica,0,TellingSecretEnd;Beffica,3,PointForward" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_008_Beffica_INeedYou" text="저를 초록색 버그스낵스로 만들어 주세요.
이유는 나중에 설명할게요." />

	<Subtitle id="336" character="Beffica" nextDialogueID="337" setEmotion="Beffica,0,Happy" emotionEnd="Happy" setAnimation="Beffica,2,LeanForward" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_009_Beffica_ThisIsPerfect" text="완벽한데요! 고마워요, 내 친구!" />

	<Subtitle id="337" character="Beffica" nextDialogueID="338" setEmotion="Beffica,0,Smug;Beffica,1.5,Suspicious;Beffica,5,Smug" emotionEnd="Smug" setAnimation="Beffica,0,LeanForwardEnd;Beffica,1,TellingSecret" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_010_Beffica_SoHeresThe" text="자, 제 계획을 알려줄게요.
스노피는 안경이 없으면 앞을 볼 수 없어요.
그는 매일 5시가 되면 안경을 닦죠." />

	<Subtitle id="338" character="Beffica" nextDialogueID="1338" setEmotion="Beffica,0,Smug;Beffica,4.5,Happy" emotionEnd="Happy" setAnimation="Beffica,0,TellingSecretEnd;Beffica,3,PointToSelf" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_011_Beffica_SoWellApproach" text="그때 그에게 접근해서
초록색으로 변한 제가 어이, 친구라고 외치면
분명 제가 찬들로라고 생각할 거예요!" />

	<Subtitle id="1338" character="Beffica" nextDialogueID="339" setEmotion="Beffica,0,Smug" emotionEnd="Smug" setAnimation="Beffica,0,LeanForward" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_012_Beffica_AndObviouslySnorpy" text="찬들로와 함께 있으니
스노피도 그의 비밀을 스스럼없이 말하게 되겠죠." />

	<Subtitle id="339" character="Beffica" nextDialogueID="340,341" option0="엉터리군요." option1="좋은 계획인데요." />

	<Subtitle id="340" character="Beffica" nextDialogueID="342" setEmotion="Beffica,0,Smug" emotionEnd="Smug" setAnimation="Beffica,0,Wink,0.5" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_013_Beffica_ItsNotSilly" text="통한다면 엉터리가 아닌 셈이죠 ^-^" />

	<Subtitle id="341" character="Beffica" nextDialogueID="342" setEmotion="Beffica,0,Smug" emotionEnd="Smug" setAnimation="Beffica,0,Wink,0.5" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_014_Beffica_YouKnowIt" text="역시 말이 잘 통하는군요, 내 친구 ^-^" />

	<Subtitle id="342" character="Beffica" setEmotion="Beffica,0,Smug;Beffica,2,Happy" emotionEnd="Happy" setAnimation="Beffica,0,LookOverShoulder;Beffica,2,LookOverShoulderEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_015_Beffica_SnorpyIsntGonna" text="스노피는 무슨 일이 닥칠지 전혀 모르고 있어요.
5시까지 기다리죠~" />

	<Subtitle id="343" character="Beffica" nextDialogueID="344" setEmotion="Beffica,0,Unamused" emotionEnd="Unamused" setAnimation="Beffica,3.5,LookOverShoulder" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_027_Beffica_ChandloBuriedHis" text="찬들로가 비밀을 워낙 꽁꽁 숨겨서
스노피도 모르는 것 같아요." />

	<Subtitle id="344" character="Beffica" nextDialogueID="345,345" option0="진짜 좋은 그럼푸스일 수도 있죠." option1="대체 왜 이렇게 심보가 고약해요?" />

	<Subtitle id="345" character="Beffica" nextDialogueID="346" setEmotion="Beffica,0,Disgust;Beffica,1,Judging;Beffica,3.5,Angry" emotionEnd="Angry" setAnimation="Beffica,0,LookOverShoulderEnd;Beffica,3.5,LeanForward" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_028_Beffica_UghIveSpent" text="윽. 전 기자 인생을 다 바쳐
'좋은 그럼푸스'들의 비밀을 캤고
그들이 실제로 어떤 인물인지 확인했어요." />

	<Subtitle id="346" character="Beffica" nextDialogueID="347" setEmotion="Beffica,0,Unamused" emotionEnd="Unamused" setAnimation="Beffica,0,PointToSelf,0.5" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_028a_Beffica_AndLikeIm" text="그리고 진실을 폭로하여 고통받는 건
언제나 제 자신이었지요." />

	<Subtitle id="347" character="Beffica" nextDialogueID="348" setEmotion="Beffica,0,Disgust;Beffica,5,Confused" emotionEnd="Confused" setAnimation="Beffica,0,LeanForward;Beffica,5,DissmissiveArmWave,0.5" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_029_Beffica_EveryFriendI" text="그동안 알고 있었던 친구들은 모두
자기가 싫어하는 이야기를 듣자마자
제 곁을 떠났어요. 지금도 똑같은 상황이에요!" />

	<Subtitle id="348" character="Beffica" nextDialogueID="349" setEmotion="Beffica,0,Suspicious;Beffica,4,Confused" emotionEnd="Confused" setAnimation="Beffica,4,LookOverShoulder" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_030_Beffica_TheOnlyUpside" text="이 섬에서 유일한
장점이 뭐냐고요? 최소한 항상 같이 지낼 수 있는
버그스낵스가 있다는 사실이죠." />

	<Subtitle id="349" character="Beffica" nextDialogueID="350,350" option0="그럼 저는요?" option1="앗, 그렇다면 저는 어떻게 생각해요?" />

	<Subtitle id="350" character="Beffica" nextDialogueID="351" setEmotion="Beffica,0,Unamused;Beffica,3.5,Smug" emotionEnd="Smug" setAnimation="Beffica,0,LookOverShoulderEnd;Beffica,2.5,PointToSelf" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_031_Beffica_IDontKnow" text="...모르겠어요.
우린 비슷해서 당신이 마음에 들어요.
그건 인정해요." />

	<Subtitle id="351" character="Beffica" nextDialogueID="352" setEmotion="Beffica,0,Judging;Beffica,2,Bummed" emotionEnd="Bummed" setAnimation="Beffica,0,LeanBack;Beffica,2,LeanBackEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_032_Beffica_CanIReally" text="당신을 믿어도 될까요?
아직 당신을 알아갈 시간은 충분하니까요." />

	<Subtitle id="352" character="Beffica" setEmotion="Beffica,0,Unamused" emotionEnd="Unamused" setAnimation="" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_032a_Beffica_IdProbablyBe" text="하지만...
아무것도 몰랐다면 더 행복했을 것 같아요." />



	<Subtitle id="401" character="Wiggle" setEmotion="Wiggle,0,Smug" emotionEnd="Smug" setAnimation="Wiggle,0,LeanForward" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest1/BefficaSidequest1_006_Wiggle_ComeOnKweeble" text="어서, 키위, 부끄러워하지 말고!
오늘 밤 간식으로 네가 필요하거든~" />

	<Subtitle id="402" character="Wiggle" nextDialogueID="403" setEmotion="Wiggle,0,Surprised;Wiggle,1.5,Fear" emotionEnd="Fear" setAnimation="Wiggle,0,LeanForwardEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest1/BefficaSidequest1_007_Wiggle_OhDarlingWhat" text="앗, 자기, 여기서 뭐 하는 거예요?" />

	<Subtitle id="403" character="Beffica" nextDialogueID="404,405" option0="당신이야말로 뭐 하고 있어요?" option1="헛간 문이 열린 걸 봤어요." />

	<Subtitle id="404" character="Wiggle" setEmotion="Wiggle,0,Confused;Wiggle,2,Smug;Wiggle,5,Unamused" emotionEnd="Unamused" setAnimation="Wiggle,0,PointToSelf;Wiggle,2,LeanForward,0.5;Wiggle,5,LeanForwardEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest1/BefficaSidequest1_008_Wiggle_ImJustLooking" text="그냥 그램블이랑
잠깐 놀러 왔어요. 혼자서요." />

	<Subtitle id="405" character="Wiggle" setEmotion="Wiggle,0,Surprised;Wiggle,1.5,Judging;Wiggle,4,Unamused" emotionEnd="Unamused" setAnimation="Wiggle,1.5,LeanForward;Wiggle,4,LeanForwardEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest1/BefficaSidequest1_009_Wiggle_SoItIs" text="그랬군요!
제가 수리할게요.
그럼 좋은 밤 보내요, 자기." />



	<Subtitle id="406" character="Cromdo" nextDialogueID="408" setEmotion="Cromdo,0,Smug" emotionEnd="Smug" unskippable="1" setAnimation="Cromdo,0,WavingArms" eventName="event:/GameAudio/Music/Levels/Camp/DoTheWiggleCromdo" text="자는 것도 아니고 깬 것도 아닌
여러분 모두 일어나세요. 일어나서 저와 함께 신나게 놀아요!
저랑 신나게, 신나게 노는 거예요!" />

	<Subtitle id="408" character="Cromdo" nextDialogueID="409" setEmotion="Cromdo,0,Surprised;Cromdo,0.5,Angry" emotionEnd="Angry" unskippable="1" setAnimation="Cromdo,0,LeanForward,0.5" setTarget="Cromdo,0.5,@999.999" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest2/BefficaSidequest2_005_Cromdo_WahIsSomebody" text="우왓! 거기 누구죠?" />

	<Subtitle id="409" character="Cromdo" setEmotion="Cromdo,0,Disgust;Cromdo,1.5,Surprised;Cromdo,2.5,Angry" emotionEnd="Angry" unskippable="1" setAnimation="Cromdo,0,PointForward;Cromdo,1.5,PointForwardEnd;Cromdo,2.5,LeanForward;Cromdo,3.5,LeanForwardEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest2/BefficaSidequest2_006_Cromdo_YouDidntHear" text="내 말 안 들려요!
경고했잖아요!? 절대 염탐하지 말라고요!" />

	<Subtitle id="410" character="Cromdo" nextDialogueID="411" setEmotion="Cromdo,0,Angry;Cromdo,2.5,Suspicious" emotionEnd="Suspicious" setAnimation="Cromdo,0,LeanForward;Cromdo,2.5,PointForward" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest2/BefficaSidequest2_009_Cromdo_IKnowYouve" text="당신이 절 감시하는 거 다 알아요, 베피카!
당장 나한테서 신경 끄지 않으면 당신을-" />

	<Subtitle id="411" character="Beffica" nextDialogueID="412" setEmotion="Beffica,0,Smug" emotionEnd="Smug" setAnimation="Beffica,0,LeanForward;Beffica,2,LeanForwardEnd;Beffica,5,PointToSelf,0.5;Cromdo,0,PointForwardEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest2/BefficaSidequest2_010_Beffica_OrYoullWhat" text="어떻게 할 건데요?
비밀을 감춘 건 당신이잖아요.
당신은 아무것도 할 수 없어요." />

	<Subtitle id="412" character="Cromdo" nextDialogueID="413" setEmotion="Cromdo,0,Disgust;Cromdo,1,Angry;Cromdo,4,Surprised" emotionEnd="Surprised" setAnimation="Cromdo,0,DismissiveWave;Cromdo,2.5,LeanForward" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest2/BefficaSidequest2_011_Cromdo_YouThinkIm" text="남의 소문을 캐고 다니는 당신 행동에
질린 게 나 하나뿐인 줄 알아요?" />

	<Subtitle id="413" character="Cromdo" nextDialogueID="414" setEmotion="Cromdo,0,Unamused;Cromdo,3,Angry" emotionEnd="Angry" setAnimation="Cromdo,0.5,DismissiveThrow,0.5;Cromdo,2.5,LeanForward" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest2/BefficaSidequest2_011a_Cromdo_SoonerOrLater" text="당신은 결국 자기 발로
그 동굴을 다시 찾아가게
될 거예요." />

	<Subtitle id="414" character="Beffica" setEmotion="Beffica,0,Unamused;Beffica,1,Disgust" emotionEnd="Disgust" setAnimation="Beffica,0,DissmissiveArmWave;Beffica,1,LeanForward,0.5;Beffica,3.5,LeanForwardEnd;Cromdo,1,LeanForwardEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest2/BefficaSidequest2_012_Beffica_WhateverAtLeast" text="상관없어요~ 동굴에 가면
당신의 느끼한 목소리를 안 들어도 되니까요." />



	<Subtitle id="417" character="Chandlo" nextDialogueID="418" setEmotion="Chandlo,0,Suspicious;Chandlo,0.5,Smug" emotionEnd="Smug" setAnimation="Chandlo,0,LeanForward;Chandlo,3.5,OpenArms,0.5" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_004_Chandlo_TheGreatThing" text="찬들로로 사는 인생의 장점이 뭐냐고요?
겉과 속이 다르지 않다는 사실이죠." />

	<Subtitle id="418" character="Chandlo" setEmotion="Chandlo,0,Smug;Chandlo,2,Happy" emotionEnd="Happy" setAnimation="Chandlo,2,UpFlex,0.5" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_004a_Chandlo_IGotNothin" text="전 숨길 게 하나도 없어요!
한 점의 부끄럼도 없다고요!" />

	<Subtitle id="419" character="Chandlo" setEmotion="Chandlo,0,Smug" emotionEnd="Smug" setAnimation="Chandlo,3,UpFlexEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_005_Chandlo_YouCheckinOut" text="이 친구한테 물어보려고요?
그럼 원하는 대로 해요." />

	<Subtitle id="420" character="Beffica" nextDialogueID="421" setEmotion="Beffica,0,Suspicious;Beffica,1.5,Smug;Beffica,4.5,Judging" emotionEnd="Judging" setAnimation="Beffica,1.5,LeanForward" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_016_Beffica_HeySnorpDawgCan" text="안녕, 스노피, 뭐
하나 물어봐도 될까?" />

	<Subtitle id="421" character="Snorpy" nextDialogueID="422" setEmotion="Snorpy,0,Judging;Snorpy,2,Suspicious" emotionEnd="Suspicious" setAnimation="Snorpy,0,LeanForward;Snorpy,3,LeanForwardEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_017_Snorpy_ChandloIsThat" text="찬들로, 너 맞아?
앞이 안 보여서 말이야. 내 안경 좀-" />

	<Subtitle id="422" character="Beffica" nextDialogueID="423" setEmotion="Beffica,0,Surprised;Beffica,0.7,Judging" emotionEnd="Judging" setAnimation="Beffica,0,LeanForwardEnd;Beffica,1,DissmissiveArmWave" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_018_Beffica_TheresNoTime" text="그럴 시간 없어, 친구!
중요한 일이야!" />

	<Subtitle id="423" character="Snorpy" nextDialogueID="424" setEmotion="Snorpy,0,Confused;Snorpy,2,Suspicious" emotionEnd="Suspicious" setAnimation="Snorpy,0,HeadBack;Snorpy,2,HeadBackEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_019_Snorpy_AhErWell" text="어, 음, 그래, 알겠어.
대체 뭔데?" />

	<Subtitle id="424" character="Beffica" nextDialogueID="425" setEmotion="Beffica,0,Judging;Beffica,2,Surprised;Beffica,5,Suspicious" emotionEnd="Suspicious" setAnimation="Beffica,0,LeanForward;Beffica,5,TellingSecret,0.5" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_020_Beffica_YouRememberThat" text="친구, 우리가 저번에 이야기했던
마음속 깊은 곳에 있는 어두운 비밀 기억나? 있잖아,
절대로 말하면 안 되는 그거 말이야?" />

	<Subtitle id="425" character="Snorpy" nextDialogueID="426" setEmotion="Snorpy,0,Confused;Snorpy,2,Bummed" emotionEnd="Bummed" setAnimation="Snorpy,0,LeanForward;Snorpy,2,LeanForwardEnd;Beffica,0,TellingSecretEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_021_Snorpy_AhThatYes" text="아. 그거.
맞아, 저번에 그 얘기
했던 것 같아..." />

	<Subtitle id="426" character="Snorpy" nextDialogueID="427" setEmotion="Snorpy,0,Confused;Snorpy,4,Bummed" emotionEnd="Bummed" setAnimation="Snorpy,0,HeadBack;Snorpy,3,HeadBackEnd;Snorpy,4,LeanForward" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_022_Snorpy_ChandloItsHard" text="찬들로, 대체 너가 무슨 생각을 하고 있는 건지
모르겠어. 난...그 이야기를
예전부터 입 밖에 내는 게 두려웠거든." />

	<Subtitle id="427" character="Snorpy" nextDialogueID="428" setEmotion="Snorpy,0,Sad;Snorpy,2,Happy" emotionEnd="Happy" setAnimation="Snorpy,0,LookDown,0.5;Snorpy,2,LookDownEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_022a_Snorpy_ButTheTruth" text="사실은 말이야... 찬들로, 난...
너를 좋아해! 그 감정엔 단 한 점의 거짓도 없어!" />

	<Subtitle id="428" character="Beffica" nextDialogueID="429" setEmotion="Beffica,0,Smug;Snorpy,0,Confused" emotionEnd="Smug" setAnimation="Beffica,0,LeanBack;Beffica,1,DissmissiveArmWave,0.5" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_023_Beffica_PfftThatsNot" text="칫, 그건 비밀도 뭣도 아니잖아!" />

	<Subtitle id="429" character="Snorpy" nextDialogueID="430" setEmotion="Snorpy,0,Surprised;Snorpy,1,Confused;Snorpy,2,Angry" emotionEnd="Angry" setAnimation="Snorpy,0,WavingArms;Snorpy,2,LeanForward,0.5" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_024_Snorpy_BefficaWhenDid" text="베피카!?
대체 언제부터 여기 있었죠!? 감히
친구와 둘이 보내는 시간에 마음대로 끼어들다뇨!" />

	<Subtitle id="430" character="Beffica" nextDialogueID="431" setEmotion="Beffica,0,Surprised;Beffica,6,Suspicious" emotionEnd="Suspicious" setAnimation="Beffica,0,LeanForward;Beffica,4,PointToSelf,0.5" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_025_Beffica_UhBroShe" text="앗! 친구, 베피카가 방금 도망쳤어!
아무래도 내가 그녀를 쫓아가야 할 것 같아! 친구." />

	<Subtitle id="431" character="Snorpy" setEmotion="Snorpy,0,Confused;Snorpy,1,Judging;Snorpy,2,Confused" emotionEnd="Confused" setAnimation="Snorpy,1,HeadBack;Snorpy,2,HeadBackEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_026_Snorpy_HelloChandloAnybody" text="저기요?
찬들로?
아무도 없어요?" />

</SubtitleCollection>